## meta-kde 72

=== debian/changelog ===
meta-kde (5:72) experimental; urgency=low

  [ José Manuel Santamaría Lema ]
  * Bump dev:latestVersion to 4.7.4.
  * Bump devPrev:Version to 4.7.4.
  * Add Breaks to kde-sc-dev-latest against okular-dev and kalgebra-dev.
  * kdegraphics-libs-data is now in section "oldlibs".

  [ Pino Toscano ]
  * Add a kdegraphics-strigi-plugins transitional metapackage.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 17 Dec 2011 22:51:57 +0100
