## meta-kde 74

=== debian/changelog ===
meta-kde (5:74) unstable; urgency=low

  * Make kde-sc-dev-latest break kdelibs5-dev (<< 4:4.7.4-3~), to avoid using
    kde4libs 4:4.7.4-2 (buggy).

 -- Pino Toscano <pino@debian.org>  Tue, 06 Mar 2012 11:30:20 +0100

meta-kde (5:73) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 04 Mar 2012 23:35:58 +0100
