=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: kde
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
+Uploaders: Sune Vuorela <sune@debian.org>,
+ Fathi Boudra <fabo@debian.org>,
  Armin Berres <armin+debian@space-based.de>,
- Modestas Vainius <modax@debian.org>, Pino Toscano <pino@debian.org>, 
- George Kiagiadakis <gkiagiad@csd.uoc.gr>, 
+ Modestas Vainius <modax@debian.org>,
+ Pino Toscano <pino@debian.org>,
+ George Kiagiadakis <gkiagiad@csd.uoc.gr>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: debhelper (>= 7.0.50)
 Standards-Version: 3.9.2
@@ -161,6 +163,7 @@
 Depends: ${misc:Depends}, debhelper (>= 7.3.16~), cmake (>= 2.6.4),
  automoc (>= 1.0~version-0.9.88), pkg-kde-tools (>= 0.12)
 Breaks: kdelibs5-dev (<< ${devLatest:Version}),
+ kdelibs5-dev (<< 4:4.7.4-3~),
  kdepimlibs5-dev (<< ${devLatest:Version}),
  kde-workspace-dev (<< ${devLatest:Version}),
  kdebase-workspace-dev,
