## meta-kde 76~pre1ubuntu2

=== debian/changelog ===
meta-kde (5:76~pre1ubuntu2) quantal; urgency=low

  * Bump for 4.8.90

 -- Harald Sitter <apachelogger@kubuntu.org>  Sun, 10 Jun 2012 21:57:09 +0200

meta-kde (5:76~pre1ubuntu1) quantal; urgency=low

  * Merge with Debian git, remaining changes:
    - drop suggests on kde-l10n, that package doesn't exist in kubuntu.
    - suggest universe packages instead of depending on them
  * Bump version to 4.8.80
  * Add meta package for kdemultimedia
  * Add paris to kdeedu suggests

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 21 May 2012 00:12:28 +0200

meta-kde (5:76~pre1) UNRELEASED; urgency=low

  [ José Manuel Santamaría Lema ]
  * Bump dev:latestVersion to 4:4.8.4.
  * Packages now belong to section "metapackages" except the dummy transitional
    ones.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 04 Jun 2012 22:59:31 +0200

meta-kde (5:75) experimental; urgency=low

  * Team upload.

  [ José Manuel Santamaría Lema ]
  * Set Priority to extra for these dummy transitional packages:
    - kdegraphics-libs-data
    - kdegraphics-strigi-plugins
  * Bump minimum KDE SC version to 4.7.4.
  * Bump dev:latestVersion to 4.8.3.
  * Add breaks to kde-sc-dev-latest against libkactivities-dev.
  * Make kde-sc-dev-latest break kdelibs5-dev (<< ${devLatest:Version}) but not
    against of (<< 4:4.7.4-3~); see the 5:74 changelog entry of this package.

  [ Pino Toscano ]
  * Drop konqPlugins:Version and make konq-plugins use kde:Version, since
    it is part of kde-baseapps.
  * freespacenotifier is part of kdebase-workspace/kde-workspace since 4.6,
    so make its recommend versioned with kde:Version.
  * Copy the kdeaccessibility and kdeutils metapackages from the homonymous
    sources.

  [ Modestas Vainius ]
  * Rename koffice to calligra, bump its version to 2.4.1.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Fix a spelling error in the kdegraphics-strigi-plugins description.
  * Move kdebase-workspace-dev to kde-sc-dev-latest Conflicts.

 -- Modestas Vainius <modax@debian.org>  Sat, 26 May 2012 18:48:38 +0300

meta-kde (5:71~pre15ubuntu13) quantal; urgency=low

  * Bump dev-latest version to 4.8.3 

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 30 Apr 2012 20:22:18 +0200
