## meta-kde 76~pre1ubuntu3

=== debian/changelog ===
meta-kde (5:76~pre1ubuntu3) quantal; urgency=low

  * Bump for 4.9.1

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 16:17:06 +0200
