=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: meta-kde
-Section: kde
+Section: metapackages
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
  Fathi Boudra <fabo@debian.org>,
  Armin Berres <armin+debian@space-based.de>,
@@ -10,10 +11,10 @@
  George Kiagiadakis <gkiagiad@csd.uoc.gr>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.kde.org
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/meta-kde.git
-Vcs-Git: git://git.debian.org/pkg-kde/meta-kde.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/meta-kde
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/meta-kde
 
 Package: kde-plasma-desktop
 Architecture: any
@@ -23,7 +24,6 @@
  udisks [linux-any], upower [linux-any], hal [!linux-any]
 Breaks: kde-minimal (<< 5:57)
 Recommends: kdm (>= ${kde:Version}), xserver-xorg
-Suggests: kde-l10n (>= ${kde:Version})
 Description: KDE Plasma Desktop and minimal set of applications
  KDE is the powerful, integrated, and easy-to-use Free Software desktop
  platform and suite of applications.
@@ -40,7 +40,6 @@
  kde-baseapps (>= ${kde:Version}),
  udisks [linux-any], upower [linux-any], hal [!linux-any]
 Recommends: kdm (>= ${kde:Version}), xserver-xorg
-Suggests: kde-l10n (>= ${kde:Version})
 Breaks: kde-minimal (<< 5:57)
 Description: KDE Plasma Netbook and minimal set of applications
  KDE is the powerful, integrated, and easy-to-use Free Software desktop
@@ -62,9 +61,9 @@
  kmix (>= ${kde:Version}), ksnapshot (>= ${kde:Version}), kscreensaver (>= ${kde:Version}),
  okular (>= ${kde:Version}), plasma-desktopthemes-artwork (>= ${kde:Version}), sweeper (>= ${kde:Version}),
  khelpcenter4 (>= ${kde:Version})
-Recommends: konq-plugins (>= ${konqPlugins:Version}), plasma-widget-networkmanagement, freespacenotifier,
- update-notifier-kde
-Suggests: kde-l10n (>= ${kde:Version}), kde-plasma-desktop (>= ${source:Version}),
+Recommends: konq-plugins (>= ${kde:Version}), plasma-widget-networkmanagement,
+ freespacenotifier (>= ${kde:Version})
+Suggests: kde-plasma-desktop (>= ${source:Version}),
  kde-plasma-netbook (>= ${source:Version}), skanlite
 Breaks: kde-minimal (<< 5:57)
 Description: KDE Plasma Desktop and standard set of applications
@@ -84,7 +83,7 @@
 Recommends: kde-standard (>= ${source:Version}), 
  kdeaccessibility (>= ${kde:Version}), kdesdk (>= ${kde:Version}),
  kdetoys (>= ${kde:Version}), kdewebdev (>= ${kde:Version})
-Suggests: kde-l10n (>= ${kde:Version}), koffice (>= ${koffice:Version}), xorg
+Suggests: calligra (>= ${calligra:Version}), xorg
 Provides: kde-software-compilation
 Breaks: kde-minimal (<< 5:57)
 Description: complete KDE Software Compilation for end users
@@ -97,11 +96,29 @@
  networking, graphics, education, games, system administration tools, and other
  artwork and utilities.
 
+Package: kdeaccessibility
+Architecture: all
+Depends: ${misc:Depends},
+ kaccessible (>= ${kde:Version}),
+ kde-icons-mono (>= ${kde:Version}),
+ kmag (>= ${kde:Version}),
+ kmousetool (>= ${kde:Version}),
+ kmouth (>= ${kde:Version}),
+ jovie (>= ${kde:Version})
+Description: accessibility packages from the official KDE release
+ KDE is produced by an international technology team that creates free and open
+ source software for desktop and portable computing. Among KDE's products are a
+ modern desktop system for Linux and UNIX platforms, comprehensive office
+ productivity and groupware suites and hundreds of software titles in many
+ categories including Internet and web applications, multimedia, entertainment,
+ educational, graphics and software development.
+ .
+ This metapackage includes a collection of programs to make KDE more
+ accessible, provided with the official release of KDE.
+
 Package: kdeedu
 Architecture: all
 Depends: ${misc:Depends},
- blinken (>= ${kde:Version}),
- cantor (>= ${kde:Version}),
  kalgebra (>= ${kde:Version}),
  kalzium (>= ${kde:Version}),
  kanagram (>= ${kde:Version}),
@@ -109,7 +126,6 @@
  kgeography (>= ${kde:Version}),
  khangman (>= ${kde:Version}),
  kig (>= ${kde:Version}),
- kiten (>= ${kde:Version}),
  klettres (>= ${kde:Version}),
  kmplot (>= ${kde:Version}),
  kstars (>= ${kde:Version}),
@@ -120,6 +136,10 @@
  parley (>= ${kde:Version}),
  rocs (>= ${kde:Version}),
  step (>= ${kde:Version})
+Suggests: cantor (>= ${kde:Version}),
+ kiten (>= ${kde:Version}),
+ blinken (>= ${kde:Version}),
+ pairs (>= ${kde:Version})
 Description: educational applications from the official KDE release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -158,21 +178,69 @@
  This metapackage includes graphics applications provided with the official
  release of KDE.
 
+Package: kdeutils
+Architecture: all
+Depends: ${misc:Depends},
+ ark (>= ${kde:Version}),
+ filelight (>= ${kde:Version}),
+ kcalc (>= ${kde:Version}),
+ kcharselect (>= ${kde:Version}),
+ kdf (>= ${kde:Version}),
+ kgpg (>= ${kde:Version}),
+ kremotecontrol (>= ${kde:Version}),
+ ktimer (>= ${kde:Version}),
+ kwalletmanager (>= ${kde:Version}),
+ plasma-scriptengine-superkaramba (>= ${kde:Version}),
+ sweeper (>= ${kde:Version}),
+ printer-applet (>= ${kde:Version})
+Suggests: kfloppy (>= ${kde:Version})
+Description: general-purpose utilities from the official KDE release
+ KDE is produced by an international technology team that creates free and open
+ source software for desktop and portable computing. Among KDE's products are a
+ modern desktop system for Linux and UNIX platforms, comprehensive office
+ productivity and groupware suites and hundreds of software titles in many
+ categories including Internet and web applications, multimedia, entertainment,
+ educational, graphics and software development.
+ .
+ This metapackage includes general-purpose utilities provided with the
+ official release of KDE.
+
+Package: kdemultimedia
+Architecture: all
+Depends: ${misc:Depends},
+ dragonplayer (>= ${kde:Version}),
+ audiocd-kio (>= ${kde:Version}),
+ juk (>= ${kde:Version}),
+ kmix (>= ${kde:Version}),
+ kscd (>= ${kde:Version}),
+ kde-config-cddb (>= ${kde:Version})
+Suggests: ffmpegthumbs (>= ${kde:Version}) | mplayerthumbs (>= ${kde:Version})
+Description: multimedia applications from the official KDE release
+ KDE is produced by an international technology team that creates free and open
+ source software for desktop and portable computing. Among KDE's products are a
+ modern desktop system for Linux and UNIX platforms, comprehensive office
+ productivity and groupware suites and hundreds of software titles in many
+ categories including Internet and web applications, multimedia, entertainment,
+ educational, graphics and software development.
+ .
+ This metapackage includes multimedia applications provided with the official
+ release of KDE.
+
 Package: kde-sc-dev-latest
 Architecture: all
 Depends: ${misc:Depends}, debhelper (>= 7.3.16~), cmake (>= 2.6.4),
  automoc (>= 1.0~version-0.9.88), pkg-kde-tools (>= 0.12)
 Breaks: kdelibs5-dev (<< ${devLatest:Version}),
- kdelibs5-dev (<< 4:4.7.4-3~),
  kdepimlibs5-dev (<< ${devLatest:Version}),
  kde-workspace-dev (<< ${devLatest:Version}),
- kdebase-workspace-dev,
+ libkactivities-dev (<< ${devLatest:Version}),
  libkexiv2-dev (<< ${devPrev:Version}), libkdcraw-dev (<< ${devPrev:Version}),
  libkipi-dev (<< ${devPrev:Version}), libmarble-dev (<< ${devPrev:Version}),
  libkonq5-dev (<< ${devPrev:Version}), libksane-dev (<< ${devPrev:Version}),
  libkdeedu-dev (<< ${devPrev:Version}), kalgebra-dev (<< ${devPrev:Version}),
  okular-dev (<< ${devPrev:Version}),
  libakonadi-dev (<< 1.5.1)
+Conflicts: kdebase-workspace-dev
 Description: ensure that the latest KDE Development Platform is installed
  This package ensures that the latest version of the KDE Development Platform
  packages are installed on the system.
@@ -185,19 +253,8 @@
 
 Package: kdegraphics-libs-data
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, libkdcraw-data, libkipi-data, libksane-data,
  libkexiv2-data
 Description: transitional package for data files of various kdegraphics libs
- This transitional package can be safely removed after installation.
-
-Package: kdegraphics-strigi-plugins
-Section: oldlibs
-Architecture: all
-Depends: ${misc:Depends}, kdegraphics-strigi-analyzer,
- kdegraphics-thumbnailers
-Description: transitional package for kdegraphics-related plugins
- This transitional package allows to migrate to the packages providing
- thumbnailers and Strigi plugins of the KDE graphics module.
- .
- It can be safely removed after the installation.
