## meta-kde 76~pre1ubuntu7

=== debian/changelog ===
meta-kde (5:76~pre1ubuntu7) raring; urgency=low

  * Bump for 4.9.90

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Dec 2012 16:58:07 +0530

meta-kde (5:76~pre1ubuntu6) raring; urgency=low

  * Replace printer-applet with print-manager in kdeutils metapackage

 -- Scott Kitterman <scott@kitterman.com>  Fri, 23 Nov 2012 23:35:58 -0500

meta-kde (5:76~pre1ubuntu5) raring; urgency=low

  * Drop kdegames from kde-full

 -- Scott Kitterman <scott@kitterman.com>  Fri, 23 Nov 2012 18:06:54 -0500

meta-kde (5:76~pre1ubuntu4) raring; urgency=low

  * Update to 4.9.80

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 20 Nov 2012 14:37:48 +0000
