=== debian/control ===
--- 
+++ 
@@ -78,7 +78,7 @@
 Depends: ${misc:Depends}, kde-plasma-desktop (>= ${source:Version}),
  kde-plasma-netbook (>= ${source:Version}), kdeadmin (>= ${kde:Version}),
  kdeartwork (>= ${kde:Version}), kdegraphics (>= ${kde:Version}), kdeedu (>= ${kde:Version}),
- kdegames (>= ${kde:Version}), kdemultimedia (>= ${kde:Version}), kdenetwork (>= ${kde:Version}),
+ kdemultimedia (>= ${kde:Version}), kdenetwork (>= ${kde:Version}),
  kdeutils (>= ${kde:Version}), kdepim (>= ${kdepim:Version}), kdeplasma-addons (>= ${kde:Version})
 Recommends: kde-standard (>= ${source:Version}), 
  kdeaccessibility (>= ${kde:Version}), kdesdk (>= ${kde:Version}),
@@ -93,7 +93,7 @@
  This metapackage includes all the official modules released with KDE Sotware
  Compilation that are not specific to development and as well other KDE
  applications that are useful for a desktop user. This includes multimedia,
- networking, graphics, education, games, system administration tools, and other
+ networking, graphics, education, system administration tools, and other
  artwork and utilities.
 
 Package: kdeaccessibility
@@ -192,7 +192,7 @@
  kwalletmanager (>= ${kde:Version}),
  plasma-scriptengine-superkaramba (>= ${kde:Version}),
  sweeper (>= ${kde:Version}),
- printer-applet (>= ${kde:Version})
+ print-manager (>= ${kde:Version})
 Suggests: kfloppy (>= ${kde:Version})
 Description: general-purpose utilities from the official KDE release
  KDE is produced by an international technology team that creates free and open
@@ -258,3 +258,5 @@
 Depends: ${misc:Depends}, libkdcraw-data, libkipi-data, libksane-data,
  libkexiv2-data
 Description: transitional package for data files of various kdegraphics libs
+ This transitional package can be safely removed after installation.
+
