## meta-kde 76~pre1ubuntu9

=== debian/changelog ===
meta-kde (5:76~pre1ubuntu9) raring; urgency=low

  * Fix kdegames meta package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jan 2013 10:39:44 +0000

meta-kde (5:76~pre1ubuntu8) raring; urgency=low

  * Bump for 4.9.97
  * Add kdegames metapackage

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 04 Jan 2013 22:07:41 +0000
