=== debian/control ===
--- 
+++ 
@@ -79,7 +79,8 @@
  kde-plasma-netbook (>= ${source:Version}), kdeadmin (>= ${kde:Version}),
  kdeartwork (>= ${kde:Version}), kdegraphics (>= ${kde:Version}), kdeedu (>= ${kde:Version}),
  kdemultimedia (>= ${kde:Version}), kdenetwork (>= ${kde:Version}),
- kdeutils (>= ${kde:Version}), kdepim (>= ${kdepim:Version}), kdeplasma-addons (>= ${kde:Version})
+ kdeutils (>= ${kde:Version}), kdepim (>= ${kdepim:Version}), kdeplasma-addons (>= ${kde:Version}),
+ kdegames (>= ${kde:Version})
 Recommends: kde-standard (>= ${source:Version}), 
  kdeaccessibility (>= ${kde:Version}), kdesdk (>= ${kde:Version}),
  kdetoys (>= ${kde:Version}), kdewebdev (>= ${kde:Version})
@@ -226,37 +227,53 @@
  This metapackage includes multimedia applications provided with the official
  release of KDE.
 
+Package: kdegames
+Architecture: all
+Depends: ${misc:Depends},
+ bomber (>= ${kde:Version}),
+ bovo (>= ${kde:Version}),
+ granatier (>= ${kde:Version}),
+ kajongg (>= ${kde:Version}),
+ kapman (>= ${kde:Version}),
+ katomic (>= ${kde:Version}),
+ knavalbattle (>= ${kde:Version}),
+ kblackbox (>= ${kde:Version}),
+ kblocks (>= ${kde:Version}),
+ kbounce (>= ${kde:Version}),
+ kbreakout (>= ${kde:Version}),
+ kdiamond (>= ${kde:Version}),
+ kfourinline (>= ${kde:Version}),
+ kgoldrunner (>= ${kde:Version}),
+ kigo (>= ${kde:Version}),
+ killbots (>= ${kde:Version}),
+ kiriki (>= ${kde:Version}),
+ kjumpingcube (>= ${kde:Version}),
+ klickety (>= ${kde:Version}),
+ klines (>= ${kde:Version}),
+ kmahjongg (>= ${kde:Version}),
+ kmines (>= ${kde:Version}),
+ knetwalk (>= ${kde:Version}),
+ kolf (>= ${kde:Version}),
+ kollision (>= ${kde:Version}),
+ konquest (>= ${kde:Version}),
+ kpat (>= ${kde:Version}),
+ kreversi (>= ${kde:Version}),
+ kshisen (>= ${kde:Version}),
+ ksirk (>= ${kde:Version}),
+ kspaceduel (>= ${kde:Version}),
+ ksquares (>= ${kde:Version}),
+ ksudoku (>= ${kde:Version}),
+ ksnakeduel (>= ${kde:Version}),
+ ktuberling (>= ${kde:Version}),
+ kubrick (>= ${kde:Version}),
+ lskat (>= ${kde:Version}),
+ palapeli (>= ${kde:Version}),
+ picmi (>= ${kde:Version}),
+Description: games from the KDE SC release
+ This metapackage includes game applications provided with the official
+ release of KDE Software Compilation.
+
 Package: kde-sc-dev-latest
 Architecture: all
 Depends: ${misc:Depends}, debhelper (>= 7.3.16~), cmake (>= 2.6.4),
  automoc (>= 1.0~version-0.9.88), pkg-kde-tools (>= 0.12)
-Breaks: kdelibs5-dev (<< ${devLatest:Version}),
- kdepimlibs5-dev (<< ${devLatest:Version}),
- kde-workspace-dev (<< ${devLatest:Version}),
- libkactivities-dev (<< ${devLatest:Version}),
- libkexiv2-dev (<< ${devPrev:Version}), libkdcraw-dev (<< ${devPrev:Version}),
- libkipi-dev (<< ${devPrev:Version}), libmarble-dev (<< ${devPrev:Version}),
- libkonq5-dev (<< ${devPrev:Version}), libksane-dev (<< ${devPrev:Version}),
- libkdeedu-dev (<< ${devPrev:Version}), kalgebra-dev (<< ${devPrev:Version}),
- okular-dev (<< ${devPrev:Version}),
- libakonadi-dev (<< 1.5.1)
-Conflicts: kdebase-workspace-dev
-Description: ensure that the latest KDE Development Platform is installed
- This package ensures that the latest version of the KDE Development Platform
- packages are installed on the system.
- .
- This metapackage is intended to be used only in the Build-Depends of the KDE
- Software Compilation packages. If the "Breaks" effect of this package is not
- desired on the maintainer system, it can be overridden by installing a custom
- version of this package with the pkgkde-override-sc-dev-latest command from
- the pkg-kde-tools package.
-
-Package: kdegraphics-libs-data
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, libkdcraw-data, libkipi-data, libksane-data,
- libkexiv2-data
-Description: transitional package for data files of various kdegraphics libs
- This transitional package can be safely removed after installation.
-
