## meta-kde 76~pre1ubuntu10

=== debian/changelog ===
meta-kde (5:76~pre1ubuntu10) raring; urgency=low

  * Make kdegames arch any and do not depend on packages
    not built on arm

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 14 Jan 2013 10:59:45 +0000
