=== debian/control ===
--- 
+++ 
@@ -228,7 +228,7 @@
  release of KDE.
 
 Package: kdegames
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends},
  bomber (>= ${kde:Version}),
  bovo (>= ${kde:Version}),
@@ -262,10 +262,10 @@
  ksirk (>= ${kde:Version}),
  kspaceduel (>= ${kde:Version}),
  ksquares (>= ${kde:Version}),
- ksudoku (>= ${kde:Version}),
+ ksudoku (>= ${kde:Version}) [!armhf],
  ksnakeduel (>= ${kde:Version}),
  ktuberling (>= ${kde:Version}),
- kubrick (>= ${kde:Version}),
+ kubrick (>= ${kde:Version}) [!armhf],
  lskat (>= ${kde:Version}),
  palapeli (>= ${kde:Version}),
  picmi (>= ${kde:Version}),
