=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #!/usr/bin/make -f
 
-MINIMUM_KDE_VERSION := 4:4.9.90
-MINIMUM_KDEPIM_VERSION := 4:4.9.90
+MINIMUM_KDE_VERSION := 4:4.9.97
+MINIMUM_KDEPIM_VERSION := 4:4.9.97
 CALLIGRA_VERSION := 1:2.4.0
-DEV_LATEST_VERSION := 4:4.9.90
+DEV_LATEST_VERSION := 4:4.9.97
 DEV_PREV_VERSION := $(DEV_LATEST_VERSION)
 
 KDE_VERSION_METAPKGS := kdeaccessibility kdeedu kdegraphics kdegraphics-libs-data kdegraphics-strigi-plugins kdeutils
