## meta-kde 77+deb7u1

=== debian/changelog ===
meta-kde (5:77+deb7u1) unstable; urgency=low

  * Drop update-notifier-kde relations. The default install contains
    apper, which notifies the user about available upgrades which is
    the same as what update-notifier-kde does, so the user would get
    two notifications about available upgrades. (Closes: 705646)

 -- Sune Vuorela <sune@debian.org>  Fri, 19 Apr 2013 01:18:11 +0200

meta-kde (5:77) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * Bump minimum KDE SC version to 4.8.4.
  * Bump Calligra version to 2.4.2.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 29 Jun 2012 00:24:23 -0300

meta-kde (5:76) unstable; urgency=low

  [ José Manuel Santamaría Lema ]
  * Bump dev:latestVersion to 4:4.8.4.
  * Packages now belong to section "metapackages" except the dummy transitional
    ones.

  [ Modestas Vainius ]
  * Keep kdelibs5-dev at 4:4.8.3 version in the Breaks of kde-sc-dev-latest.

 -- Modestas Vainius <modax@debian.org>  Sat, 09 Jun 2012 21:23:55 +0300
