=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: meta-kde
 Section: metapackages
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
  Fathi Boudra <fabo@debian.org>,
  Armin Berres <armin+debian@space-based.de>,
@@ -13,8 +12,8 @@
 Build-Depends: debhelper (>= 7.0.50)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/meta-kde
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/meta-kde
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/meta-kde.git
+Vcs-Git: git://git.debian.org/pkg-kde/meta-kde.git
 
 Package: kde-plasma-desktop
 Architecture: any
@@ -24,6 +23,7 @@
  udisks [linux-any], upower [linux-any], hal [!linux-any]
 Breaks: kde-minimal (<< 5:57)
 Recommends: kdm (>= ${kde:Version}), xserver-xorg
+Suggests: kde-l10n (>= ${kde:Version})
 Description: KDE Plasma Desktop and minimal set of applications
  KDE is the powerful, integrated, and easy-to-use Free Software desktop
  platform and suite of applications.
@@ -40,6 +40,7 @@
  kde-baseapps (>= ${kde:Version}),
  udisks [linux-any], upower [linux-any], hal [!linux-any]
 Recommends: kdm (>= ${kde:Version}), xserver-xorg
+Suggests: kde-l10n (>= ${kde:Version})
 Breaks: kde-minimal (<< 5:57)
 Description: KDE Plasma Netbook and minimal set of applications
  KDE is the powerful, integrated, and easy-to-use Free Software desktop
@@ -63,7 +64,7 @@
  khelpcenter4 (>= ${kde:Version})
 Recommends: konq-plugins (>= ${kde:Version}), plasma-widget-networkmanagement,
  freespacenotifier (>= ${kde:Version})
-Suggests: kde-plasma-desktop (>= ${source:Version}),
+Suggests: kde-l10n (>= ${kde:Version}), kde-plasma-desktop (>= ${source:Version}),
  kde-plasma-netbook (>= ${source:Version}), skanlite
 Breaks: kde-minimal (<< 5:57)
 Description: KDE Plasma Desktop and standard set of applications
@@ -78,13 +79,12 @@
 Depends: ${misc:Depends}, kde-plasma-desktop (>= ${source:Version}),
  kde-plasma-netbook (>= ${source:Version}), kdeadmin (>= ${kde:Version}),
  kdeartwork (>= ${kde:Version}), kdegraphics (>= ${kde:Version}), kdeedu (>= ${kde:Version}),
- kdemultimedia (>= ${kde:Version}), kdenetwork (>= ${kde:Version}),
- kdeutils (>= ${kde:Version}), kdepim (>= ${kdepim:Version}), kdeplasma-addons (>= ${kde:Version}),
- kdegames (>= ${kde:Version})
+ kdegames (>= ${kde:Version}), kdemultimedia (>= ${kde:Version}), kdenetwork (>= ${kde:Version}),
+ kdeutils (>= ${kde:Version}), kdepim (>= ${kdepim:Version}), kdeplasma-addons (>= ${kde:Version})
 Recommends: kde-standard (>= ${source:Version}), 
  kdeaccessibility (>= ${kde:Version}), kdesdk (>= ${kde:Version}),
  kdetoys (>= ${kde:Version}), kdewebdev (>= ${kde:Version})
-Suggests: calligra (>= ${calligra:Version}), xorg
+Suggests: kde-l10n (>= ${kde:Version}), calligra (>= ${calligra:Version}), xorg
 Provides: kde-software-compilation
 Breaks: kde-minimal (<< 5:57)
 Description: complete KDE Software Compilation for end users
@@ -94,7 +94,7 @@
  This metapackage includes all the official modules released with KDE Sotware
  Compilation that are not specific to development and as well other KDE
  applications that are useful for a desktop user. This includes multimedia,
- networking, graphics, education, system administration tools, and other
+ networking, graphics, education, games, system administration tools, and other
  artwork and utilities.
 
 Package: kdeaccessibility
@@ -120,6 +120,8 @@
 Package: kdeedu
 Architecture: all
 Depends: ${misc:Depends},
+ blinken (>= ${kde:Version}),
+ cantor (>= ${kde:Version}),
  kalgebra (>= ${kde:Version}),
  kalzium (>= ${kde:Version}),
  kanagram (>= ${kde:Version}),
@@ -127,6 +129,7 @@
  kgeography (>= ${kde:Version}),
  khangman (>= ${kde:Version}),
  kig (>= ${kde:Version}),
+ kiten (>= ${kde:Version}),
  klettres (>= ${kde:Version}),
  kmplot (>= ${kde:Version}),
  kstars (>= ${kde:Version}),
@@ -137,10 +140,6 @@
  parley (>= ${kde:Version}),
  rocs (>= ${kde:Version}),
  step (>= ${kde:Version})
-Suggests: cantor (>= ${kde:Version}),
- kiten (>= ${kde:Version}),
- blinken (>= ${kde:Version}),
- pairs (>= ${kde:Version})
 Description: educational applications from the official KDE release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -192,8 +191,7 @@
  ktimer (>= ${kde:Version}),
  kwalletmanager (>= ${kde:Version}),
  plasma-scriptengine-superkaramba (>= ${kde:Version}),
- sweeper (>= ${kde:Version}),
- print-manager (>= ${kde:Version})
+ sweeper (>= ${kde:Version})
 Suggests: kfloppy (>= ${kde:Version})
 Description: general-purpose utilities from the official KDE release
  KDE is produced by an international technology team that creates free and open
@@ -206,74 +204,48 @@
  This metapackage includes general-purpose utilities provided with the
  official release of KDE.
 
-Package: kdemultimedia
-Architecture: all
-Depends: ${misc:Depends},
- dragonplayer (>= ${kde:Version}),
- audiocd-kio (>= ${kde:Version}),
- juk (>= ${kde:Version}),
- kmix (>= ${kde:Version}),
- kscd (>= ${kde:Version}),
- kde-config-cddb (>= ${kde:Version})
-Suggests: ffmpegthumbs (>= ${kde:Version}) | mplayerthumbs (>= ${kde:Version})
-Description: multimedia applications from the official KDE release
- KDE is produced by an international technology team that creates free and open
- source software for desktop and portable computing. Among KDE's products are a
- modern desktop system for Linux and UNIX platforms, comprehensive office
- productivity and groupware suites and hundreds of software titles in many
- categories including Internet and web applications, multimedia, entertainment,
- educational, graphics and software development.
- .
- This metapackage includes multimedia applications provided with the official
- release of KDE.
-
-Package: kdegames
-Architecture: any
-Depends: ${misc:Depends},
- bomber (>= ${kde:Version}),
- bovo (>= ${kde:Version}),
- granatier (>= ${kde:Version}),
- kajongg (>= ${kde:Version}),
- kapman (>= ${kde:Version}),
- katomic (>= ${kde:Version}),
- knavalbattle (>= ${kde:Version}),
- kblackbox (>= ${kde:Version}),
- kblocks (>= ${kde:Version}),
- kbounce (>= ${kde:Version}),
- kbreakout (>= ${kde:Version}),
- kdiamond (>= ${kde:Version}),
- kfourinline (>= ${kde:Version}),
- kgoldrunner (>= ${kde:Version}),
- kigo (>= ${kde:Version}),
- killbots (>= ${kde:Version}),
- kiriki (>= ${kde:Version}),
- kjumpingcube (>= ${kde:Version}),
- klickety (>= ${kde:Version}),
- klines (>= ${kde:Version}),
- kmahjongg (>= ${kde:Version}),
- kmines (>= ${kde:Version}),
- knetwalk (>= ${kde:Version}),
- kolf (>= ${kde:Version}),
- kollision (>= ${kde:Version}),
- konquest (>= ${kde:Version}),
- kpat (>= ${kde:Version}),
- kreversi (>= ${kde:Version}),
- kshisen (>= ${kde:Version}),
- ksirk (>= ${kde:Version}),
- kspaceduel (>= ${kde:Version}),
- ksquares (>= ${kde:Version}),
- ksudoku (>= ${kde:Version}) [!armhf],
- ksnakeduel (>= ${kde:Version}),
- ktuberling (>= ${kde:Version}),
- kubrick (>= ${kde:Version}) [!armhf],
- lskat (>= ${kde:Version}),
- palapeli (>= ${kde:Version}),
- picmi (>= ${kde:Version}),
-Description: games from the KDE SC release
- This metapackage includes game applications provided with the official
- release of KDE Software Compilation.
-
 Package: kde-sc-dev-latest
 Architecture: all
 Depends: ${misc:Depends}, debhelper (>= 7.3.16~), cmake (>= 2.6.4),
  automoc (>= 1.0~version-0.9.88), pkg-kde-tools (>= 0.12)
+Breaks: kdelibs5-dev (<< 4:4.8.3),
+ kdepimlibs5-dev (<< ${devLatest:Version}),
+ kde-workspace-dev (<< ${devLatest:Version}),
+ libkactivities-dev (<< ${devLatest:Version}),
+ libkexiv2-dev (<< ${devPrev:Version}), libkdcraw-dev (<< ${devPrev:Version}),
+ libkipi-dev (<< ${devPrev:Version}), libmarble-dev (<< ${devPrev:Version}),
+ libkonq5-dev (<< ${devPrev:Version}), libksane-dev (<< ${devPrev:Version}),
+ libkdeedu-dev (<< ${devPrev:Version}), kalgebra-dev (<< ${devPrev:Version}),
+ okular-dev (<< ${devPrev:Version}),
+ libakonadi-dev (<< 1.5.1)
+Conflicts: kdebase-workspace-dev
+Description: ensure that the latest KDE Development Platform is installed
+ This package ensures that the latest version of the KDE Development Platform
+ packages are installed on the system.
+ .
+ This metapackage is intended to be used only in the Build-Depends of the KDE
+ Software Compilation packages. If the "Breaks" effect of this package is not
+ desired on the maintainer system, it can be overridden by installing a custom
+ version of this package with the pkgkde-override-sc-dev-latest command from
+ the pkg-kde-tools package.
+
+Package: kdegraphics-libs-data
+Section: oldlibs
+Priority: extra
+Architecture: all
+Depends: ${misc:Depends}, libkdcraw-data, libkipi-data, libksane-data,
+ libkexiv2-data
+Description: transitional package for data files of various kdegraphics libs
+ This transitional package can be safely removed after installation.
+
+Package: kdegraphics-strigi-plugins
+Section: oldlibs
+Priority: extra
+Architecture: all
+Depends: ${misc:Depends}, kdegraphics-strigi-analyzer,
+ kdegraphics-thumbnailers
+Description: transitional package for kdegraphics-related plugins
+ This transitional package allows one to migrate to the packages providing
+ thumbnailers and Strigi plugins of the KDE graphics module.
+ .
+ It can be safely removed after the installation.
