=== debian/rules ===
#!/usr/bin/make -f

MINIMUM_KDE_VERSION := 4:4.8.4
MINIMUM_KDEPIM_VERSION := 4:4.4.11
CALLIGRA_VERSION := 1:2.4.2
DEV_LATEST_VERSION := 4:4.8.4
DEV_PREV_VERSION := 4:4.7.4

KDE_VERSION_METAPKGS := kdeaccessibility kdeedu kdegraphics kdegraphics-libs-data kdegraphics-strigi-plugins kdeutils

BINARY_VERSION_NO_EPOCH := $(shell dpkg-parsechangelog | grep '^Version: ' | sed 's/^Version: \(\([[:digit:]]\+\):\)\?/\2./')
DEV_LATEST_PACKAGE_VERSION := $(DEV_LATEST_VERSION)+$(BINARY_VERSION_NO_EPOCH)

override_dh_gencontrol:
	dh_gencontrol -pkde-sc-dev-latest  -- \
	    '-v$(DEV_LATEST_PACKAGE_VERSION)' \
	    -V'devLatest:Version=$(DEV_LATEST_VERSION)' \
	    -V'devPrev:Version=$(DEV_PREV_VERSION)'
	dh_gencontrol $(addprefix -p,$(KDE_VERSION_METAPKGS)) -- \
	    '-v$(DEV_LATEST_PACKAGE_VERSION)' \
	    -Vkde:Version='$(MINIMUM_KDE_VERSION)'
	dh_gencontrol --remaining-packages -- \
	    -Vkdepim:Version='$(MINIMUM_KDEPIM_VERSION)' \
	    -Vcalligra:Version='$(CALLIGRA_VERSION)' \
	    -Vkde:Version='$(MINIMUM_KDE_VERSION)'

%:
	dh $@
